# Mail Private

This addon allows to define private groups on models. Then, you can define private messages only visible for members of message groups. Each model may have one or more visible groups.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- Access in developer mode
- Access to Settings > Technical > Email > Mail Group
- Create a new group from on a model that has a thread and specify some security groups

# Usage

- Access a record from a model with at least one mail group defined
- Try to send a message
- A new button will be added that allows to set the message as private. There will be as many buttons as groups you can use.
- The message will only be visible by users that are on the group.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.